BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Particle_Lens.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightenedAdditive.cfx
KEY	0
POS	0	0	159.600006
ARE	100	0	100
DIR	0	0	0
SPE	0
SPR	3.14159	0.951903	0
EMI	250
MMP	0	10000
GRA	0	0	-100
LIF	0.5
SIZ	1	0	0
EFS	1
CO1	0.5	1	0.5
CO2	0.0657	1	0.066667
COS	0	0	0
SCL	0.5
ALP	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
